RubyGems Navigation menu

mqta 0.1.0

Log messages from a RabbitMQ exchange.

Versions:

  1. 0.1.0 - December 22, 2019 (7 KB)

Runtime Dependencies (1):

  • bunny ~> 2.0
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Alex Oliveira

    SHA 256 checksum:

    64bbad3bed5a307f2fc7951f61f70539bf86b72af6151cec83ff167839330ac6

    Total downloads 652

    For this version 652

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: